//Item tag
onEvent('item.tags', event => {   
    //ajout de cobblestone_stick au tag forge:rods
    event.add('forge:rods', ['kubejs:cobblestone_rod'])

  })

//Block tag
onEvent('block.tags', event => {
    //supression du tag forge:ore/copper du minerais tinker
    //event.remove('forge:ores/copper', 'tconstruct:copper_ore')
  })